Google Android libziparchive library远程代码执行漏洞

CVE编号

CVE-2016-6762

利用情况

暂无

补丁情况

N/A

披露时间

2017-01-13
漏洞描述
Android是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套以Linux为基础的开源操作系统。libziparchive Library是其中的一个压缩和解压缩库。

Android中的libziparchive library存在远程代码执行漏洞。攻击者可借助特制的文件利用该漏洞在授权进程上下文中执行任意代码。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://source.android.com/security/bulletin/2016-12-01.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian DPKG * Up to
(excluding)
1:7.0.0+r1-1
运行在以下环境
系统 google android 5.0 -
运行在以下环境
系统 google android 5.0.1 -
运行在以下环境
系统 google android 5.0.2 -
运行在以下环境
系统 google android 5.1 -
运行在以下环境
系统 google android 5.1.0 -
运行在以下环境
系统 google android 5.1.1 -
运行在以下环境
系统 google android 6.0 -
运行在以下环境
系统 google android 6.0.1 -
运行在以下环境
系统 google android 7.0 -
运行在以下环境
系统 ubuntu_18.04.5_lts android-platform-system-core * Up to
(excluding)
1:8.1.0+r3-5~18.04
运行在以下环境
系统 ubuntu_18.04_lts android-platform-system-core * Up to
(excluding)
1:8.1.0+r3-5~18.04
CVSS3评分
7.8
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-264 权限、特权和访问控制
阿里云安全产品覆盖情况